html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #696969;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_FootIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 5px 5px 5px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FootIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FootIcon2
{
   height: 30px;
   width: 30px;
}
#FootIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 24px;
}
#wb_FootIcon2:hover i
{
   color: #FFFFFF;
}
#wb_FootIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 5px 5px 5px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FootIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FootIcon1
{
   height: 30px;
   width: 30px;
}
#FootIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 24px;
}
#wb_FootIcon1:hover i
{
   color: #FFFFFF;
}
#wb_HdImage4
{
   margin: 0;
   vertical-align: top;
}
#HdImage4
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 150px;
   height: 60px;
   vertical-align: top;
}
#wb_HeadGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(0,0,0,0.06);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1920px;
}
#HeadGrid1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#HeadGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   float: left;
}
#HeadGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   display: none;
   width: 0;
   text-align: left;
}
#HeadGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: left;
}
#HeadGrid1 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0;
}
#HeadGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#HeadGrid1:before,
#HeadGrid1:after,
#HeadGrid1 .row:before,
#HeadGrid1 .row:after
{
   display: table;
   content: " ";
}
#HeadGrid1:after,
#HeadGrid1 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 40px;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#BookFrame
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#BookFrame
{
   display: block;
   float: left;
   width: 100%;
   height: 100px;
   vertical-align: top;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: #F4F4F4;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   height: 100vh;
   padding: 60px 0px 60px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#wb_LayoutGrid2, #LayoutGrid2
{
   height: auto;
}
#LayoutGrid2 > div[class^="col-"]
{
   height: 100vh;
}
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_HdImage3
{
   margin: 0;
   vertical-align: top;
}
#HdImage3
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 60px;
   height: 60px;
   vertical-align: top;
}
#wb_FtText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_FtText2 div
{
   text-align: center;
}
#wb_FtText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_FtText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 3px 0px;
   margin: 20px 0px 0px 0px;
   text-align: center;
}
#wb_FtText13 div
{
   text-align: center;
}
#wb_FtText13
{
   display: block;
   margin: 20px 0px 0px 0px;
   box-sizing: border-box;
   width: 100%;
}
#wb_HdImage1
{
   margin: 0;
   vertical-align: top;
}
#HdImage1
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 150px;
   height: 60px;
   vertical-align: top;
}
#wb_FootGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#FootGrid
{
   box-sizing: border-box;
   padding: 10px 20px 0px 20px;
   margin-right: auto;
   margin-left: auto;
}
#FootGrid > .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#FootGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#FootGrid > .row > .col-1
{
   float: left;
}
#FootGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#FootGrid:before,
#FootGrid:after,
#FootGrid .row:before,
#FootGrid .row:after
{
   display: table;
   content: " ";
}
#FootGrid:after,
#FootGrid .row:after
{
   clear: both;
}
@media (max-width: 767px)
{
#FootGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_HdImage4
{
   display: inline-block;
   width: 150px;
   height: 60px;
   z-index: 0;
}
#wb_HdImage3
{
   display: none;
   width: 60px;
   height: 60px;
   z-index: 1;
}
#wb_HdImage1
{
   display: inline-block;
   width: 150px;
   height: 60px;
   z-index: 2;
}
#wb_Headmark1
{
   position: absolute;
   left: 675px;
   top: 300px;
   width: 51px;
   height: 36px;
   z-index: 12;
}
#wb_HeadGrid1
{
   position: fixed;
   top: 0;
   z-index: 699;
}
#wb_FootIcon1
{
   display: inline-block;
   width: 30px;
   height: 30px;
   text-align: center;
   z-index: 6;
}
#wb_FootIcon2
{
   display: inline-block;
   width: 30px;
   height: 30px;
   text-align: center;
   z-index: 5;
}
#Headmark1
{
   visibility: hidden;
}
@media only screen and (min-width: 970px) and (max-width: 1399px)
{
body
{
   background-color: #696969;
   background-image: none;
}
#wb_FootIcon2
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon2
{
   width: 30px;
   height: 30px;
}
#FootIcon2 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_FootIcon1
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon1
{
   width: 30px;
   height: 30px;
}
#FootIcon1 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_HdImage4
{
   width: 150px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage4
{
   width: 150px;
   height: 60px;
}
#wb_HeadGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_HeadGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#HeadGrid1
{
   padding: 0px 15px 0px 15px;
}
#HeadGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#HeadGrid1 > .row > .col-1
{
   display: none;
   width: 0;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2
{
   display: block;
   width: 66.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2 > .col-2-padding
{
   width: 100%;
   padding: 0;
}
#HeadGrid1 > .row > .col-3
{
   display: block;
   width: 33.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#wb_Text1
{
   margin: 0;
   padding: 10px 0px 10px 40px;
}
#Extension2
{
   left: 101px;
   top: 60px;
   width: 80px;
   height: 70px;
   visibility: visible;
   display: inline;
}
#BookFrame
{
   width: 100%;
   height: 508px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: #F4F4F4;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 60px 0px 60px 0px;
}
#LayoutGrid2 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_HdImage3
{
   width: 60px;
   height: 60px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#HdImage3
{
   width: 60px;
   height: 60px;
}
#Extension1
{
   left: 0px;
   top: 50px;
   width: 95px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Headmark1
{
   left: 460px;
   top: 300px;
   width: 51px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_FtText2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText2
{
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#wb_FtText13
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText13
{
   margin: 20px 0px 0px 0px;
   padding: 0px 0px 3px 0px;
}
#FilePublisher1
{
   left: 384px;
   top: 178px;
   width: 62px;
   height: 83px;
   visibility: visible;
   display: inline;
}
#wb_HdImage1
{
   width: 150px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage1
{
   width: 150px;
   height: 60px;
}
#wb_FootGrid
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_FootGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#FootGrid
{
   padding: 10px 20px 0px 20px;
}
#FootGrid .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#FootGrid > .row > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#FootGrid > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
body
{
   background-color: #696969;
   background-image: none;
}
#wb_FootIcon2
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon2
{
   width: 30px;
   height: 30px;
}
#FootIcon2 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_FootIcon1
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon1
{
   width: 30px;
   height: 30px;
}
#FootIcon1 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_HdImage4
{
   width: 150px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage4
{
   width: 150px;
   height: 60px;
}
#wb_HeadGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_HeadGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#HeadGrid1
{
   padding: 0px 20px 0px 20px;
}
#HeadGrid1 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   padding-right: 20px;
   padding-left: 20px;
}
#HeadGrid1 > .row > .col-1
{
   display: none;
   width: 0;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2
{
   display: block;
   width: 75%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2 > .col-2-padding
{
   width: 100%;
   padding: 10px 0px 0px 0px;
}
#HeadGrid1 > .row > .col-3
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
}
#wb_Text1
{
   margin: 0;
   padding: 30px 0px 10px 40px;
}
#Extension2
{
   left: 101px;
   top: 70px;
   width: 80px;
   height: 70px;
   visibility: visible;
   display: inline;
}
#BookFrame
{
   width: 100%;
   height: 1207px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: #F4F4F4;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 60px 0px 60px 0px;
}
#LayoutGrid2 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_HdImage3
{
   width: 60px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage3
{
   width: 60px;
   height: 60px;
}
#Extension1
{
   left: 0px;
   top: 50px;
   width: 95px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Headmark1
{
   left: 359px;
   top: 300px;
   width: 51px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_FtText2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText2
{
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#wb_FtText13
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText13
{
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#FilePublisher1
{
   left: 384px;
   top: 178px;
   width: 62px;
   height: 83px;
   visibility: visible;
   display: inline;
}
#wb_HdImage1
{
   width: 110px;
   height: 40px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#HdImage1
{
   width: 110px;
   height: 40px;
}
#wb_FootGrid
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_FootGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#FootGrid
{
   padding: 10px 20px 0px 20px;
}
#FootGrid .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#FootGrid > .row > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#FootGrid > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
}
@media only screen and (min-width: 580px) and (max-width: 767px)
{
body
{
   background-color: #696969;
   background-image: none;
}
#wb_FootIcon2
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon2
{
   width: 30px;
   height: 30px;
}
#FootIcon2 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_FootIcon1
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon1
{
   width: 30px;
   height: 30px;
}
#FootIcon1 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_HdImage4
{
   width: 150px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage4
{
   width: 150px;
   height: 60px;
}
#wb_HeadGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_HeadGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#HeadGrid1
{
   padding: 0px 15px 0px 15px;
}
#HeadGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#HeadGrid1 > .row > .col-1
{
   display: none;
   width: 0;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2
{
   display: block;
   width: 83.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2 > .col-2-padding
{
   width: 100%;
   padding: 10px 0px 0px 0px;
}
#HeadGrid1 > .row > .col-3
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
}
#wb_Text1
{
   margin: 0;
   padding: 30px 10px 0px 20px;
}
#Extension2
{
   left: 101px;
   top: 70px;
   width: 80px;
   height: 70px;
   visibility: visible;
   display: inline;
}
#BookFrame
{
   width: 100%;
   height: 1207px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: #F4F4F4;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 60px 0px 60px 0px;
}
#LayoutGrid2 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_HdImage3
{
   width: 60px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage3
{
   width: 60px;
   height: 60px;
}
#Extension1
{
   left: 0px;
   top: 50px;
   width: 95px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Headmark1
{
   left: 265px;
   top: 300px;
   width: 51px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_FtText2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText2
{
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#wb_FtText13
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText13
{
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#FilePublisher1
{
   left: 384px;
   top: 178px;
   width: 62px;
   height: 83px;
   visibility: visible;
   display: inline;
}
#wb_HdImage1
{
   width: 66px;
   height: 22px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#HdImage1
{
   width: 66px;
   height: 22px;
}
#wb_FootGrid
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_FootGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#FootGrid
{
   padding: 10px 20px 0px 20px;
}
#FootGrid .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#FootGrid > .row > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#FootGrid > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
}
@media only screen and (max-width: 579px)
{
body
{
   background-color: #696969;
   background-image: none;
}
#wb_FootIcon2
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon2
{
   width: 30px;
   height: 30px;
}
#FootIcon2 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_FootIcon1
{
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#FootIcon1
{
   width: 30px;
   height: 30px;
}
#FootIcon1 i
{
   line-height: 30px;
   font-size: 30px;
   width: 24px;
}
#wb_HdImage4
{
   width: 150px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage4
{
   width: 150px;
   height: 60px;
}
#wb_HeadGrid1
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_HeadGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#HeadGrid1
{
   padding: 0px 15px 0px 15px;
}
#HeadGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#HeadGrid1 > .row > .col-1, #HeadGrid1 > .row > .col-2, #HeadGrid1 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#HeadGrid1 > .row > .col-1
{
   display: none;
   width: 0;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2
{
   display: block;
   width: 66.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#HeadGrid1 > .row > .col-2 > .col-2-padding
{
   width: 100%;
   padding: 10px 0px 0px 0px;
}
#HeadGrid1 > .row > .col-3
{
   display: block;
   width: 33.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 3px;
}
#wb_Text1
{
   margin: 0;
   padding: 30px 0px 10px 20px;
}
#Extension2
{
   left: 101px;
   top: 70px;
   width: 80px;
   height: 70px;
   visibility: visible;
   display: inline;
}
#BookFrame
{
   width: 100%;
   height: 1469px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
   background-color: #F4F4F4;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 60px 0px 60px 0px;
}
#LayoutGrid2 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_HdImage3
{
   width: 60px;
   height: 60px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#HdImage3
{
   width: 60px;
   height: 60px;
}
#Extension1
{
   left: 0px;
   top: 50px;
   width: 95px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Headmark1
{
   left: 0px;
   top: 303px;
   width: 51px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_FtText2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText2
{
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#wb_FtText13
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_FtText13
{
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#FilePublisher1
{
   left: 384px;
   top: 178px;
   width: 62px;
   height: 83px;
   visibility: visible;
   display: inline;
}
#wb_HdImage1
{
   width: 66px;
   height: 22px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#HdImage1
{
   width: 66px;
   height: 22px;
}
#wb_FootGrid
{
   visibility: visible;
   display: table;
   font-size: 13px;
   font-family: Arial;
   font-weight: 0;
   font-style: normal;
   text-decoration: none;
}
#wb_FootGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#FootGrid
{
   padding: 10px 20px 0px 20px;
}
#FootGrid .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#FootGrid > .row > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#FootGrid > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
}
#BookFrame
{
   height: 100vh;
}
#VidPanel
{
   padding: 2% 10% 0 10%;
   z-index: 9999;
}
#InlineFrame2
{
   position: absolute;
   width: 100%;
   height: 100%;
   overflow: hidden;
}
@media only screen and (min-width: 1400px)
{
#wb_Carousel1
{
   height: 80%;
}
#wb_Heading2
{
   padding: 60px 0 20px 0;
}
}
@media only screen and (max-width: 1280px) and (min-height: 590px) and (max-height: 620px) and (orientation: landscape)
{
#wb_Carousel1
{
   height: 100%;
}
}
@media only screen and (max-width: 579px) and (orientation: portrait)
{
#wb_Carousel1
{
   height: 100%;
}
}
.bodwrap
{
   width: 100%;
   max-width: 1920px;
   margin: 0 auto 0 auto;
}
.border-gld
{
   border: 2px solid #B8860B;
}
#wb_CssMenu1 li
{
   height: auto;
}
#wb_CssMenu1 a, #wb_CssMenu1 a.withsubmenu, #wb_CssMenu1 ul :hover ul a
{
   width: 100%;
   height: auto;
   padding: 10px 5px 10px 5px;
   line-height: 18px;
}
#wb_CssMenu1 ul ul a
{
   width: 180px;
   height: auto;
   padding: 10px 0 10px 0;
   line-height: 18px;
}
#wb_CssMenu1 ul ul
{
   -transform: translate(-280px,0px) rotate(0deg) scale(1.0,0.01); opacity: 0;
   -webkit-transform: translate(-280px,0px) rotate(0deg) scale(1.0,0.01); opacity: 0;
   -moz-transform: translate(-280px,0px) rotate(0deg) scale(1.0,0.01); opacity: 0;
   -webkit-transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
   -moz-transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
   transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#wb_CssMenu1 ul :hover ul
{
   -transform: translate(-280px,0px) rotate(0deg) scale(1.0,1.0); opacity: 1;
   -webkit-transform: translate(-280px,0px) rotate(0deg) scale(1.0,1.0); opacity: 1;
   -moz-transform: translate(-280px,0px) rotate(0deg) scale(1.0,1.0); opacity: 1;
   -webkit-transition: all 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
   -moz-transition: all 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
   transition: color all cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
#wb_CloseButton1, #wb_CloseButton2, #wb_CloseButton3, #wb_CloseButton5
{
   margin-left: calc(90% - 40px);
   margin-bottom: 20px;
}
#wb_CloseButton4
{
   float: right;
   margin-bottom: 20px;
}
#wb_BackButton1
{
   float: left;
   margin-bottom: 20px;
}
.play-wrap
{
   z-index: 500;
}
.vid16-9
{
   position: relative;
   width: 100%;
   max-width: 100%;
   padding-bottom: 56.25%; /* 16:9 aspect ratio */
   height: 0;
   overflow: hidden;
}
.vid16-9 iframe
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   border: 0;
}
#zcal-invite
{
   width: 100%;
   height: 1500px;
}
#ScheduleFrame
{
   min-height: 544px;
   height: 801px;
}
#StaffFrame, #StilsonConnect
{
   height: calc(100% - 60px);
}
.show
{
   z-index: 999;
}
.purple-40
{
   background: rgba(40,0,0,0.40);
}
@media only screen and (min-width: 1930px)
{
#LogoBox
{
   position: fixed;
   top: 0;
   left: 50%;
   z-index: 8999;
   box-sizing: border-box;
   border: solid 0px #FFFFFF;
   -webkit-transform: translate(-50%,0);
   -ms-transform: translate(-50%,0);
   transform: translate(-50%,0);
}
#NavLayer
{
   position: fixed;
   top: 50%;
   right: 50%;
   height: auto;
   padding: 10px 10px 0 10px;
   z-index: 999;
   -webkit-transform: translate(960px,-50%);
   -ms-transform: translate(960px,-50%);
   transform: translate(960px,-50%);
}
}
@media only screen and (min-width: 970px) and (max-width: 1929px)
{
#LogoBox
{
   position: fixed;
   top: 0;
   left: 50%;
   z-index: 8999;
   box-sizing: border-box;
   border: solid 0px #FFFFFF;
   -webkit-transform: translate(-50%,0);
   -ms-transform: translate(-50%,0);
   transform: translate(-50%,0);
}
#NavLayer
{
   position: fixed;
   top: 50%;
   right: 0;
   height: auto;
   padding: 10px 10px 0 10px;
   z-index: 999;
   -webkit-transform: translate(0,-50%);
   -ms-transform: translate(0,-50%);
   transform: translate(0,-50%);
}
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
#LogoBox
{
   position: fixed;
   top: 0;
   left: 50%;
   z-index: 8999;
   box-sizing: border-box;
   border: solid 0px #FFFFFF;
   -webkit-transform: translate(-50%,0);
   -ms-transform: translate(-50%,0);
   transform: translate(-50%,0);
}
#NavLayer
{
   display: none;
}
#MenuLayer, #Connect, #Schedule
{
   width: 100%;
}
}
@media only screen and (min-width: 580px) and (max-width: 767px)
{
#NavLayer, #LogoBox
{
   display: none;
}
#MenuLayer, #Connect, #Schedule
{
   width: 100%;
}
}
@media only screen and (max-width: 579px)
{
#NavLayer, #LogoBox
{
   display: none;
}
#MenuLayer, #Connect, #Schedule
{
 width: 100%;
}
}
